httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexey Polyakov" <alexey.polya...@gmail.com>
Subject Re: [users@httpd] Installing Apache 2.2.0 on AMD Opteron running SuSE 10
Date Fri, 14 Apr 2006 23:50:16 GMT
Sorry for the offtopic, I was always wondering (even since Apache 1.3)
- why does it require expat even in minimal installs? I thought expat
is XML parsing library...

On 4/15/06, William A. Rowe, Jr. <wrowe@rowe-clan.net> wrote:
> Jennifer wrote:
> >
> > P.S.  Just for an experiment, I compiled Apache 2.0.55 on the same machine
> > with same OS, and I was able to compile and install Apache 2.0.55
> > successfully without any problem.
>
> Just so you are clear, when you built 2.0 - I suspect you built for 32 bits.
> When you tried to build 2.2 full 64 bit support, that's when things cracked.
>
> There are possible fixes, but one of the devs has serious issues with the
> proposed gross hack to close this build problem.  The apr project will continue
> to look for the appropriate fix to ensure 64 bit builds happen without hiccups.
>
> ---------------------------------------------------------------------
> The official User-To-User support forum of the Apache HTTP Server Project.
> See <URL:http://httpd.apache.org/userslist.html> for more info.
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
>   "   from the digest: users-digest-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org
>
>


--
Alexey Polyakov

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message